<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="74e582ba13f98c9e74f5c977113223ac">
  <dict>
    <!--2021-09-17 15:11:43.000-->
    <int key="num_match">7</int>
    <!--2021-09-17 15:11:43.000-->
    <int key="sms_coding_national">3</int>
  </dict>
</config>
